{
    "IGUI_ZomboDesire_MiniGame_Timeout": "Odmówiłeś rozmowy z zombie",
    "IGUI_ZomboDesire_MiniGame_FailRed": "Zombie nie chce z tobą rozmawiać",
    "IGUI_ZomboDesire_MiniGame_FailOrange": "Zombie waha się, czy z tobą rozmawiać",
    "IGUI_ZomboDesire_Halo_ItemLost": "Przedmiot utracony:",
    "IGUI_ZomboDesire_Halo_ItemDamaged": "Przedmiot uszkodzony:"
}
